RubyGems Navigation menu

iniparse 1.1.5

A pure Ruby library for parsing INI documents.

Versions:

  1. 1.3.3 - October 30, 2014 (15 KB)
  2. 1.3.2 - April 10, 2014 (15.5 KB)
  3. 1.3.1 - April 10, 2014 (15.5 KB)
  4. 1.3.0 - April 9, 2014 (15.5 KB)
  5. 1.2.0 - April 8, 2014 (15 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • Anthony Williams

Owners:

B760488be99d26d98e5ab10b84e4cccd

Total downloads 29,585

For this version 2,008

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'iniparse', '~> 1.1.5' = Copy to clipboard Copied!

install:
gem install iniparse -v 1.1.5 = Copy to clipboard Copied!

Links: